/* probase icons */
.pb-icon-16,
.pb-icon-24,
.pb-icon-32,
.pb-icon-48 {
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	position: relative;
	font-size: 0;
	color: transparent;
	overflow: hidden;
}

.pb-icon-16 {
	width: 16px;
	height: 16px;
}

.pb-icon-24 {
	width: 24px;
	height: 24px;
}

.pb-icon-32 {
	width: 32px;
	height: 32px;
}

.pb-icon-48 {
	width: 48px;
	height: 48px;
}

.pb-icon-16 span,
.pb-icon-24 span,
.pb-icon-32 span,
.pb-icon-48 span {
	left: 0;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}

/* Notices */
#content ul.notice {
margin:5px;
list-style:none;
padding:5px 20px;
line-height:1.8em;
background:#eeeeff;
border:2px solid blue;
color:#333;
}
	#content ul.notice.fail {
	font-weight:bold;
	border-color:red;
	background-color:#ffeeee;
	}
	#content ul.notice.success {
	border-color:green;
	background-color:#eeffee;
	}

/* QuickLinks */
#container div.quicklinksTitle {
position:relative;
top:1px;
color:#2C9AB3;
border-bottom:1px solid #2C9AB3;
font-size:120%;
font-weight:bold;
padding:0px 15px;
margin:0px 0px -10px 0px;
}
#container div.quicklinks {
position: relative;
background:#f8f8f8;
border:1px solid #d4d4d4;
padding:5px 5px 5px 15px;
margin:10px 0 10px 0;
}
	#container div.quicklinks ul,
	#container div.quicklinks ol,
	#container div.quicklinks dl {
	list-style:none;
	padding:0;
	margin:0;
	}
		#container div.quicklinks dl dd {
		margin-left:20px;
		}
	#container div.quicklinks dt,
	#container div.quicklinks li {
	padding-top:3px;
	}
	#container div.quicklinks dd,
	#container div.quicklinks li {
	padding-bottom:3px;
	}
	#container div.quicklinks li img {
	position: relative;
	float:left;
	margin-right:3px;
	vertical-align: top;
	}